[{
  "_id": {
    "$oid": "67f46c76d9ee5d7eec7ee52e"
  },
  "name": "Axel Vasquez",
  "username": "axel_vsq",
  "email": "axelalainv@gamil.com",
  "passwordHash": "$2b$10$7QfdPwiPlBDZ1Hx/fCkwzejEymkk42FcUgVQcyTGc191NvmPwWg1a",
  "role": "athlete",
  "language": "es",
  "createdAt": {
    "$date": "2025-04-08T00:23:18.405Z"
  },
  "__v": 0
},
{
  "_id": {
    "$oid": "67f46e4584593af7e1f599fe"
  },
  "name": "Jorge Ortega",
  "username": "koker04",
  "email": "jorgeluisoz073@gmail.com",
  "passwordHash": "$2b$10$m4U9BfXO5IS22lZ5zyaaUuSywvBNeUdNeabxcn11QBMsI/C8.xL3e",
  "role": "coach",
  "language": "es",
  "createdAt": {
    "$date": "2025-04-08T00:31:01.910Z"
  },
  "__v": 0
},
{
  "_id": {
    "$oid": "6808ec92e915f0ba60dd4cf4"
  },
  "name": "fernando escobar",
  "username": "zs22016",
  "email": "ferrobles2003@gmail.com",
  "passwordHash": "$2b$10$kcqFxhXDAXojGGRhnfZn6OqbnN1MG6/wO4MTIhtixRZPrvF5BceV.",
  "role": "coach",
  "language": "fr",
  "createdAt": {
    "$date": "2025-04-23T13:35:14.797Z"
  },
  "__v": 0
},
{
  "_id": {
    "$oid": "6808f76c8694516d48b49d48"
  },
  "name": "Alex Alducin Diaz",
  "username": "stivman",
  "email": "alex@gmail.com",
  "passwordHash": "$2b$10$a4SS948wFeQ39QVxVhfasOT9O1HA8bBNwd7FVu.XU0HEF6V457EiC",
  "role": "athlete",
  "language": "fr",
  "createdAt": {
    "$date": "2025-04-23T14:21:32.469Z"
  },
  "__v": 0
}]